@media (max-width: 992px)
{
    .container, #footer .container,
    .container-socios,
    .container-fundo,
    .container-fundo2 {
        width: 100% !important;
        padding: 0 24px;
    }

    #header.fixed-top {
        height: 70px;
        padding: 24px;
    }

    #header .logo img {
        width: 170px !important;
        height: auto !important;
    }

    /* Hero */
    #hero {
        margin-top: 70px;
        padding: 0;
        width: 100%;
        min-height: 400px;
        height: auto;
        background-attachment: scroll;
        background: #1d3180 url(../img/mobile/passaros.png) no-repeat center right;
        background-size: contain;

        align-items: center;
        justify-content: start;
    }

    #hero .container {
        margin-top: 0;
        padding: 0 24px 20px 24px;
    }

    #hero h2.texto-edit-h {
        font-size: 20px;
        line-height: 23px;
        margin: 50px 0 20px 0;
    }

    #hero .texto-edit-p {
        width: 65%;
        font-size: 15px;
        margin-bottom: 20px;
    }

    #hero p.texto-edit-h {
        width: 50%;
        font-size: 15px;
        line-height: 18px;
        margin-bottom: 20px;
    }

    .bt-invista, .bt-invista2, .bt-saiba, .bt-result, .bt-invista-rodape, .bt-invista-topo {
        font-size: 15px;
        border-radius: 10px;
        padding: 5px 8px;
        margin-right: 0;
    }

    /* Footer */

    #footer {
        padding-bottom: 50px;
    }

    #footer .footer-contact img {
        width: 137px !important;
        height: auto !important;
    }

    /*
    #footer {
        height: auto;
        padding-top: 54px;
        background: #1d3180;
    }
    */
    .bt-invista-rodape, .bt-invista-topo {
        font-weight: 600;
        width: 104px;
        height: auto;
        display: block;
    }

    .newsletter .col-news {
        width: 100%;
    }


    /* Home - Quem somos */

    #featured-services {
        padding: 32px 0 30px 0;
        background: none;
        height: auto;
    }

    .quem-somos-home p {
        font-size: 16px;
        line-height: 19px;
        margin-bottom: 9px;
        width: 100% !important;
    }

    .box-o-fundo {
        margin-left: 0 !important;
        margin-top: 20px;
    }

    .featured-services .icon-box {
        padding: 40px 0;
        margin: 0 auto;
        border-radius: 8px;
        width: 100%;
        height: auto;
    }

    .preco-vvf {
        font-size: 60px;
    }

    /* Home - Por que investir */

    #por-que-investir {
        padding: 43px 0 50px 0;
        background: #1d3180 url(../img/mobile/bg-pq-ivestir-mobile.png) no-repeat center bottom;
        background-size: contain;
        height: auto;
    }

    #por-que-investir .box-invest-home {
        width: 80%;
        margin: 0 auto;
        text-align: center;
        margin-bottom: 15px;
        padding-left: 12px;
        padding-right: 12px;
        font-weight: bold;
    }

    #por-que-investir .box-invest-home .img-invest-home {
        margin: 0 0 8px 0;
    }

    #por-que-investir .destaq-invest-home {
        font-weight: bold;
        font-size: 15px;
        margin-bottom: 7px;
    }

    #por-que-investir .text-invest-home {
        font-size: 15px;
        line-height: 16pt;
        font-weight: 500;
    }

    /* Últimos resultados */

    .box-investimento {
        margin: 0;
    }

    .box-investimento2 {
        margin: 0;
    }

    #ultimos-resultados-home .box-investimento, .box-investimento2 {
        width: 100%;
        height: auto;
        background-color: white;
        border: 1.78px solid #1d3180;
    }

    #ultimos-resultados-home .container {
        padding-bottom: 30px;
    }

    /* Empresa */

    #secao-quem-somos {
        padding: 70px 0 30px 0;
        background:none;
        height: auto;
    }

    .quem-somos p {
        font-size: 15px;
        line-height: 18px;
        width: 100%!important;
    }

    .socios {
    padding: 53px 0 50px 0;
    background: none;
    background-color: #1d3180;
    height: auto;
    margin: 0 auto;
    }

    .titulo-comite, .titulo-gestao-e-risco {
        width: 100%;
        height: 33px;
        background-color: #8cff17;
        text-align: center;
        padding-top: 9px;
        border-radius: 10px;
    }

    .titulo-gestao-e-risco {
        margin-left: 0;
        margin-bottom: 0;
    }

    .box-lista-socios {
        width: 100%;
        height: auto;
        display: flex;
        flex-flow: row wrap;
        justify-content: space-between;
    }

    .socios .socio-nome,
    .socios .socio-nome .col-sub-2 {
        margin: 22px 24px 0 24px;
        text-align: center;
    }

    .socios .socio-nome.col-sub {
        margin: 22px 0 0 0 !important;
    }

    .socios .socio-nome p {
        width: 100%;
        font-size: 17px;
        line-height: 19px;
    }

    .box-lista-socios .middle {
        margin-left:0;
        margin: 0 auto;
    }

    /* Fundo */

    #fundo-topo {
        width: 100%;
        background: #1d3180 url("../img/mobile/passaros.png") no-repeat center right;
        background-size: contain;
        height: 394px;
    }

    #secao-fundo {
        background: none;
        height: auto;
    }

    #fundo-topo .texto-edit-h
    {
        font-size: 24px;
        margin-bottom: 50px;
    }

    #fundo-topo .texto-edit-ft
    {
        margin-bottom: 30px;
    }

    .container-fundo, .container-fundo2 {
        width: 100%;
    }

    .venture-value-fia {
        width: 100%;
    }

    .venture-value-fia p {
        width: 100%;
    }

    a.bt-vvf {
        display: none;
    }

    .rent-mensal {
        width: 100%;
        overflow-x: scroll;
    }

    .box-fundo-carac {
        width: 100%;
        height: auto;
    }

    .carac-op {
        width: 100%;
        height: auto;
    }

    .carac-op1, .carac-op2 {
        width: 100%;
        height: auto;
    }

    .carac-op2 {
        margin-top: 0;
        align-self: flex-end;
    }

    .doc {
        width: 100%;
        height: auto;
        margin-top: 30px;
    }

    .doc img {
        padding-left: 25%;
    }

    .box-doc p, .box-doc2 p {
        width: 80%;
        margin: 0 auto;
        margin-top: 11px;
        text-align: center;
    }

    .box-doc2{
        width: 50%;
    }

    .box-doc a, .box-doc2 a {
        margin: 0 auto;
    }

    .container-fundo {
      margin-bottom: 30px;
    }

    .container-fundo2 {
        height: auto;
        margin-top: 0;
    }

    .acesso-fundos {
        width: 100%;
        height: auto;
        margin: 20px 0;
        display: flex;
        justify-content: space-between;
        flex-flow: row wrap;
    }

    .logo-i,
    .logo-i2 {
        width: 50%;
    }
    .logo-i-orama,
    .logo-i-orama2 {
        width: 100%;
    }
    .logo-i-orama2,
    .logo-i2 {
        height: 170px;
    }
    .logo-i2 .logo-i-sm {
        height: 170px;
    }

    /* Quero Investir */

    #secao-qi {
        background: none;
        height: auto;
        padding-top: 150px;
        padding-bottom: 80px;
    }

    .logo-i-orama {
        width: 100%!important; margin-bottom: 0;
    }

    .logo-i-orama img {
    margin-top: 40px!important;
    }

    /* Documentos */

    #secao-documentos {
        background: none;
        height: auto;
        padding-top: 150px;
    }

    .cotainer-documentos {
        width: 100%;
        height: auto;
    }

    .box-doc {
        width: 50%;
        margin-bottom: 20px;
    }

    .box-doc img {
        margin-left: 30%;
    }

    .box-doc p{
        font-size: 14px;
        width: 90%;
    }

    .box-doc .pp-cld {width: 80%!important;
    }

    /* Resultados Mensais */

    #resultados-mensais {
        height: auto;
        padding-top: 80px;
        padding-bottom: 30px;
    }

    .container-result-mens {
        width: 100%;
        height: auto;
    }

    .box-resultado-ivest {
        width: 100%;
        height: auto;
    }

    .box-investimento3, .box-investimento4 {
        width: 100%;
        margin-bottom: 20px;
    }

    .container-result-mens .linha6 {
        margin-bottom: 45px!important;
    }

    .box-busca-ivest {
        margin: 0 auto;
        margin-top: 10px;
    }

    .box-pag-invest {
        width: 100%;
    }

    .pag-invest ul li {
      margin-left: 0;
      margin-right: 25px;
    }

    /* Notícias */

    #noticias {
        height: auto!important;
        padding-top: 80px;
        padding-bottom: 30px;
        background: none;
    }

    #noticias .container {
        width: 100%;
        height: auto!important;
    }

    .container-noticias {
        width: 100%;
        height: auto!important;
    }

    .box-noticia {
        width: 100%;
        margin-bottom: 20px;
    }

    .container-noticias-pag {
        width: 100%;
        margin-top: 20px;
    }

    .container-noticias-pag ul {
        width: 100%;
        justify-content: center;
    }

    .container-noticias-pag ul li {
        margin-right: 8%;
    }

    .busca-noticia {
        width: 100%;
        margin-right:0;
    }

    .menu-noticias {
        margin: 32px 0 63px 0;
        display: flex;
        justify-content: center;
    }

    .bt-menu-noticias {
        margin-right: 5px;
        margin-left: 6px;
    }

    /* Contato */

    #secao-contato {
        height: auto;
        background: none;
        padding:150px 0 50px 0;
    }

    #secao-contato .container{
        width: 100%;
        height: auto;
    }

    .cotainer-contato {
        width: 100%;
        height: auto;
        margin-top: 20px;
        flex-flow: row wrap;
    }

    .form-contato {
        width: 100%;
    }

    .form-box {
        width: 100%;
    }

    #email, #telefone {
        width: 100%;
    }

    #email {
        margin-bottom: 10px;
    }

    .inf-contato {
        width: 60%;
        height: 81px;
        margin-left: 0;
        margin-top: 50px;
    }

    /* Disclaimer */
    .ambima {
        height: auto;
    }
    .disclaimer img {
        width: 80%;
    }

    /* Cookies */
    .box-cookies {
        font-size: 15px;
        width: 100%;
        height: auto;
        display: block;
        align-items: flex-start;
        justify-content: start;
    }

    .box-cookies .col-text {
        width: 100%;
    }

}

@media (max-height: 500px) {
  #hero {
    height: 120vh;
  }
}
